/*css */
.about_three,.loc_three{display: flex; flex-wrap:wrap; justify-content: flex-start; margin-bottom:50px;}
.about_three_item,.loc_three_item{ width:31%; margin-left:3.5%;}
.about_three .about_three_item:first-child,.loc_three .loc_three_item:first-child{margin-left:0;}
.loc_three{ margin:0; margin-top:50px;}
.loc_three_pic{overflow: hidden;}
.loc_three_pic img{ width:100%; transition: all .6s ease 0s;}
.loc_three_pic:hover img{-webkit-transform:scale(1.2);}
.loc_three_tit{line-height:25px; font-size:16px; padding-top:10px;}

.loc_title{ font-size:18px; font-weight:bold;}
.loc_desc{ font-size:16px; line-height:25px;}
.loc_con{ border-bottom:#CCCCCC solid 1px; padding-bottom:10px;}

.loc_four{display: flex; flex-wrap:wrap; justify-content: flex-start; margin-top:30px;}
.loc_four_item{ width:23.5%; margin-left:2%; margin-top:20px;}
.loc_four .loc_four_item:nth-child(4n+1){margin-left:0;}

.about_four{ margin-top:50px; width:100%; display:block;}
.about_four .swiper-container{ padding-bottom:50px;}
.about_four .swiper-slide{ width:100%;}
.about_four .swiper-slide img{ width:100%;}

.about_four .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    opacity: .2;
}
.about_four .swiper-pagination-bullet-active{background:#25a9bd; opacity:1;}

.cate_item,.cate_article_item{display: flex; flex-wrap:wrap; justify-content:space-between; margin-top:50px;}

.cate_cate{ width:60%; position:relative; min-height:378px;}
.cate_article{ width:35%; }
.cate_ctit{ font-size:22px; line-height:32px;}
.cate_ctith{ width:70px; height:3px; background:#25a9bd; margin-top:10px;}
.cate_article_item{margin-top:20px;}
.article_item_img{ width:45%; overflow: hidden;}
.article_item_img img{ width:100%; transition: all .6s ease 0s;}
.article_item_img:hover img{-webkit-transform:scale(1.2);
-o-transform:scale(1.2);
transform:scale(1.2)}
.article_item_text{ width:50%;}
.article_item_title{line-height:30px;}
.article_item_title a{font-weight:bold;}
.cate_ktext{position: absolute; z-index:2; left: 0; top: 0; width:100%; height: 100%;background-image:linear-gradient(to right, black, rgba(0,0,0,0)); color:#FFFFFF; display: flex;  align-items:center;}
.cate_atext{width:100%; padding:0 50px;}
.cate_atit{ font-size:24px; line-height:35px;}
.cate_acon{ width:70%; font-size:14px; line-height:25px;}
.cate_amore{ margin-top:20px;}
.cate_amore a{ display:block; width:140px; text-align:center; height:45px; line-height:45px; font-size:24px; color:#FFFFFF; background:#25a9bd;}
.cate_amore a:hover{background:#2bcbe3; color:#FFFFFF;}
.textEllipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.line3 {
    -webkit-line-clamp: 3;
}
.line2 {
    -webkit-line-clamp: 2;
}
.line1 {
    -webkit-line-clamp: 1;
}

.product_four{display: flex; flex-wrap:wrap; justify-content: flex-start; margin-top:50px;}
.product_four_item{ width:23.5%; margin-left:2%;}
.product_four .product_four_item:first-child{margin-left:0;}






#banner-section,#banner-section .owl-carousel .owl-item{width:100%; position:relative;}
#banner-section .owl-carousel,#banner-section .owl-carousel .owl-stage-outer,#banner-section .owl-carousel .owl-stage{width:100%;}
#banner-section .owl-carousel .item{ overflow:hidden;}
#banner-section .owl-carousel .item img{width:100%;  -webkit-transition:all 15s; transition:all 15s;}
#banner-section .owl-carousel .owl-dots{width:100%; bottom:30px; left:0; text-align:center; position:absolute;}
#banner-section .owl-carousel .owl-dots .owl-dot{margin:0 5px; display:inline-block;}
#banner-section .owl-carousel .owl-dots .owl-dot span{width:14px; height:14px; border-radius:50%; background:#fff; vertical-align:bottom; display:inline-block;}
#banner-section .owl-carousel .owl-dots .active span{background:#0d60ae;}
#banner-section .banner-prev{width:55px; height:55px; top:50%; left:10px; margin-top:-27.5px; z-index:999; text-indent:-9000px; background:url("../images/mslide_prev.png") no-repeat; display:block; position:absolute; cursor:pointer;}
#banner-section .banner-next{width:55px; height:55px; top:50%; right:10px; margin-top:-27.5px; z-index:999; text-indent:-9000px; background:url("../images/mslide_next.png") no-repeat; display:block; position:absolute; cursor:pointer;}
#banner-section .owl-carousel .active .item img{-webkit-transform:scale(1.1); transform:scale(1.1);}
#banner-section .owl-carousel .stretchy_wrapper{width:100%; position:relative;}
#banner-section .owl-carousel .stretchy_wrapper .banner_con{max-width:600px; height:100%; top:0; left:200px; z-index:999; position:absolute; display:flex; align-items:center;}
#banner-section .owl-carousel .stretchy_wrapper .banner_vcon{ width:100%;}
#banner-section .owl-carousel .stretchy_wrapper .banner_vcon .banner_hit{ text-align:left; font-size:40px; font-weight:bold; color:#FFFFFF; line-height:60px;}
#banner-section .owl-carousel .stretchy_wrapper .banner_vcon .banner_desc img{ max-width:100%; display:block; margin:0 auto;}

@media screen and (max-width:980px) {
.fusion-row .cate_item:nth-child(2n){flex-flow:column-reverse;}
.cate_cate{ width:100%; position:relative; min-height:378px;}
.cate_article,.cate_acon{ width:100%; }
.cate_article{ margin-top:30px;} 
#banner-section .owl-carousel .stretchy_wrapper .banner_vcon .banner_hit{ text-align:center;  }
#banner-section .owl-carousel .stretchy_wrapper .banner_con{left:80px; }
}
@media screen and (max-width:860px) {
#banner-section .owl-carousel .stretchy_wrapper .banner_vcon .banner_hit{ font-size:24px; line-height:35px;}
#banner-section .owl-carousel .stretchy_wrapper .banner_con{width:calc(100% - 160px); height:100%; top:0; left:80px; z-index:999; position:absolute; display:block;}
#banner-section .owl-carousel .stretchy_wrapper .banner_vcon{top:20px;}
}
@media screen and (max-width:800px) {
.product_four{margin-top:20px;}
.product_four_item,.loc_four_item{ width:49%; margin-left:2%; margin-top:30px;}
.product_four .product_four_item:first-child,.product_four .product_four_item:nth-child(2n+1),.loc_four .loc_four_item:first-child,.loc_four .loc_four_item:nth-child(2n+1){margin-left:0;}
#banner-section .banner-prev,#banner-section .banner-next{width:36px; height:36px; margin-top:-18px; background-size:cover;}
#banner-section .owl-carousel .owl-dots{ display:none;}
}

@media screen and (max-width:640px) {
.about_three{margin-bottom:20px;}
.loc_three{ margin-top:20px;}
.about_three_item,.loc_three_item{ width:100%; margin-left:0; margin-top:30px;}
.cate_atext{ padding:0 30px;}
}
@media screen and (max-width:480px) {
.product_four_item,.loc_four_item{ width:100%; margin-left:0;}
#banner-section .owl-carousel .stretchy_wrapper .banner_con{width:calc(100% - 140px); height:100%; top:0; left:70px; z-index:999; position:absolute; display:block;}

}
